# Generated by Django 2.2.5 on 2020-05-13 14:20

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0004_auto_20200513_0939'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reviewmodel',
            name='name',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
